Parallels Desktop for Mac build 3036 Beta is available for download.

Discussion in 'Parallels Desktop for Mac' started by STim, Dec 1, 2006.

Thread Status:
Not open for further replies.
  1. edwardb

    edwardb

    Messages:
    1
    The link to the Parallels Tools for Boot Camp.exe is broken. I can't run my boot camp partition in parallels without it! HELP!
     
  2. GPWeller

    GPWeller Bit Poster

    Messages:
    23
    OS Installation Assistant

    I realize that this is an old thread, but I am now having the same problem, with the newest version of Parallels, 3188. Any solutions?
     
  3. r3ptile

    r3ptile

    Messages:
    1
    Broken Link

    Does anybody know what you have to download in order to install the Parallels Tools for Bootcamp? The link is broken, yes, and I don't suppose you have to install Parallels Workstation for Win?
     
  4. hagen

    hagen

    Messages:
    14
    New versions do not "need" the tools

    When you run newer versions, you do not need the seperate tools for parallels desktop for mac. Create the virtual drive on the mac side, point to boot camp as per the instructions, start the virtual drive. Windows (boot camp) will start. Be patient and wait. After it's started, wait a bit more and paralells will automatically start an install wizard to put the tools in place.

    If you go back to boot camp at a later date, Some more tools will be installed again. If I remember correctly.
     
  5. bhanks

    bhanks

    Messages:
    1
    upgrade

    I use parallels with XP and I have coherence with the last whaterver it was, service pack or something. I don't use XP except for a couple of things, mostly for a database I need for work. Why should I upgrade to 3.0?
     
  6. tacit_one

    tacit_one Kilo Poster

    Messages:
    434
    You know, noone here says that you should.
    The most notable (to me) changes in the versions are: snapshots, deeper coherence integration (cross-os application association, etc.) and 3d acceleration (both OGL/D3D - even if not the latest versions yet). As long as you're not interested in these features i see no reason for you to upgrade...
     
Thread Status:
Not open for further replies.

Share This Page